# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.ISortElement

Packages that use ISortElement
Package
Description
org.eclipse.birt.report.model.api.impl
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of ISortElement in org.eclipse.birt.report.model.api.impl

Methods in org.eclipse.birt.report.model.api.impl that return ISortElement
Modifier and Type
Method
Description
`ISortElement`
SimpleElementFactory.`createSortElement(SortElementHandle handle)`

## Uses of ISortElement in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return ISortElement
Modifier and Type
Method
Description
`ISortElement`
ISimpleElementFactory.`createSortElement(SortElementHandle handle)`
Create `ISortElement` instance.